from django.contrib import admin

# Register your models here.
from discussion.models import Person, Subject, Topic, Thread, Like, Subject_Student

admin.site.register(Subject)
admin.site.register(Person)
admin.site.register(Topic)
admin.site.register(Thread)
admin.site.register(Like)
admin.site.register(Subject_Student)
